FORUMS
Thread Deleted Subscribe to Thread Email Thread
Prev Previous Post   Next Post Next
Hi there,

I'm trying to install Philz Touch on my Mega thru CWM, but I get this error message : "This package is for 'meliuslte, meliusltexx, i9205, GT-I9205' devices; this is a 'melius3g' . E: Error in :external_sd/philz_touch_6.12.8-meliusltexx.zip
(Status 7)
Installation aborted.

I'm sure my device is a GT-I9205 LTE.

Should I install philz_touch_6.12.8-melius3g.zip instead ?

Any help greatly appreciated.
Last edited by skullmonkey666; 20th February 2014 at 01:10 PM.
Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes